MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002032VCMIRandom Map Generatorpublic2015-01-09 17:392015-08-25 09:22
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98d 
Summary0002032: Multiplayer: if you generate a network game without a player - crash
Descriptionnew-multiplayer-host-random map- 2 0 0 0 water none, monster hard - BEGIN - crash

need message wayting other player
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005805)
Povelitel (updater)
2015-08-24 21:59

No reproducibility in 0.98c
(0005806)
AVS (administrator)
2015-08-25 09:22

Please always set Fixed in version field

- Issue History
Date Modified Username Field Change
2015-01-09 17:39 Povelitel New Issue
2015-01-09 18:09 Povelitel Severity minor => crash
2015-02-16 10:53 SXX Summary If you generate a network game without a player - crash => Multiplayer: if you generate a network game without a player - crash
2015-08-24 21:59 Povelitel Note Added: 0005805
2015-08-24 21:59 Povelitel Status new => closed
2015-08-24 21:59 Povelitel Resolution open => fixed
2015-08-25 09:21 AVS Assigned To => AVS
2015-08-25 09:21 AVS Status closed => feedback
2015-08-25 09:21 AVS Resolution fixed => reopened
2015-08-25 09:21 AVS Status feedback => resolved
2015-08-25 09:21 AVS Fixed in Version => 0.98d
2015-08-25 09:21 AVS Resolution reopened => fixed
2015-08-25 09:22 AVS Note Added: 0005806
2015-08-25 09:22 AVS Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean